<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Podcast</title>
    <link rel="stylesheet" href="css/client.css">
</head>
<body>
    <div class="headerbar">
        <a class="minimize" id="minimize-btn"></a>
        <a class="close" id="close-btn"></a>
        <p class="title_text">Podcast</p>
    </div>

    <webview id="webview" src="https://cloud.nebisoftware.com/index.php/apps/repod/#/?hide-sidebars" allowpopups></webview>
    <script src="js/client.js"></script>
</body>
</html>
